/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari ヘルプ";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "CSS スタイルシート";
"GIF image" = "GIF イメージ";
"HTML document" = "HTML 書類";
"JPEG 2000 image" = "JPEG 2000 イメージ";
"JPEG image" = "JPEG イメージ";
"JavaScript script" = "JavaScript スクリプト";
"PDF document" = "PDF 書類";
"PNG image" = "PNG イメージ";
"Plain text document" = "標準テキスト書類";
"RSS article" = "RSS 記事";
"SVG document" = "SVG 書類";
"Safari bookmark" = "Safari ブックマーク";
"Safari download" = "Safari ダウンロード";
"Safari extension" = "Safari 機能拡張";
"Safari history item" = "Safari 履歴項目";
"TIFF image" = "TIFF イメージ";
"Web archive" = "Web アーカイブ";
"Web internet location" = "Web インターネットロケーション";
"Web site location" = "Web サイトの URL";
"Windows icon image" = "Windows アイコンイメージ";
"XHTML document" = "XHTML 書類";
"XML document" = "XML 書類";

/* URL types */
"Web site URL" = "Web サイトの URL";
"Local file URL" = "ローカルファイル URL";
"RSS URL" = "RSS URL";

/* Service menus */
"Search With Google" = "Google で検索";
